body {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

ul#menu{
padding-left:10px;
}

ul#menu li {    
display:block; 
list-style: none;   
background: url(images/arrows.gif) no-repeat; 
border-bottom: 2px solid #b2b2b2;    
padding-left: 30px;  
font-size: 12px;
margin-top: 5px;
font-weight:normal;
}

ul#menu li a{  
list-style-image:url(images/arrows.gif);    
text-decoration: none;   
line-height: 2.5em;    
padding-right:.5em;    
color: #696969;
font-weight:normal; 
}

ul#menu a:hover{
	color:black;
}

a:link{
	color: black;
}
a:visited{
	color:black;
}
a:hover{
	color:black;
}

a.Search:link{
	color:#696969;
	font-size:12px;
}
a.Search:visited{
	color: #696969;
}
a.Search:hover{
	color:black;
}
h4 {
	font-size: 11pt;
}